{
  "pages": {
    "/_not-found/page": [
      "static/chunks/webpack-c9b12496bf984889.js",
      "static/chunks/4bd1b696-8dfc236d568fd94a.js",
      "static/chunks/684-e1447cc33504b720.js",
      "static/chunks/main-app-1af7c43aca6cf6ac.js",
      "static/chunks/app/_not-found/page-894fcd7afebef735.js"
    ],
    "/layout": [
      "static/chunks/webpack-c9b12496bf984889.js",
      "static/chunks/4bd1b696-8dfc236d568fd94a.js",
      "static/chunks/684-e1447cc33504b720.js",
      "static/chunks/main-app-1af7c43aca6cf6ac.js",
      "static/css/15d85cdaf9413ca9.css",
      "static/chunks/108-c5b0a08dd60229ad.js",
      "static/chunks/671-b7c8faca49358163.js",
      "static/chunks/app/layout-921fdee2d9829726.js"
    ],
    "/api/auth/[...nextauth]/route": [
      "static/chunks/webpack-c9b12496bf984889.js",
      "static/chunks/4bd1b696-8dfc236d568fd94a.js",
      "static/chunks/684-e1447cc33504b720.js",
      "static/chunks/main-app-1af7c43aca6cf6ac.js",
      "static/chunks/app/api/auth/[...nextauth]/route-ed7a3c05b59aaf6e.js"
    ],
    "/admin/page": [
      "static/chunks/webpack-c9b12496bf984889.js",
      "static/chunks/4bd1b696-8dfc236d568fd94a.js",
      "static/chunks/684-e1447cc33504b720.js",
      "static/chunks/main-app-1af7c43aca6cf6ac.js",
      "static/chunks/app/admin/page-20deba71e0206c73.js"
    ],
    "/anauthorized/page": [
      "static/chunks/webpack-c9b12496bf984889.js",
      "static/chunks/4bd1b696-8dfc236d568fd94a.js",
      "static/chunks/684-e1447cc33504b720.js",
      "static/chunks/main-app-1af7c43aca6cf6ac.js",
      "static/chunks/app/anauthorized/page-9390f925cb1337c4.js"
    ],
    "/editor/[slug]/page": [
      "static/chunks/webpack-c9b12496bf984889.js",
      "static/chunks/4bd1b696-8dfc236d568fd94a.js",
      "static/chunks/684-e1447cc33504b720.js",
      "static/chunks/main-app-1af7c43aca6cf6ac.js",
      "static/chunks/0b465130-dbd978cdd0c09c85.js",
      "static/chunks/c16f53c3-59cda76e0c9aced4.js",
      "static/chunks/164f4fb6-35a1d80fc173da1a.js",
      "static/chunks/108-c5b0a08dd60229ad.js",
      "static/chunks/848-1a6bffc2c593488f.js",
      "static/chunks/16-c0a5b1b2aa1f59be.js",
      "static/chunks/464-22b74a9a67a94075.js",
      "static/chunks/671-b7c8faca49358163.js",
      "static/chunks/674-2bd59b2999a29b0f.js",
      "static/chunks/570-2d83830adb70762c.js",
      "static/chunks/306-aa78fa2a3314d651.js",
      "static/chunks/app/editor/[slug]/page-9f8571ed878e71cc.js"
    ],
    "/edit-profile/page": [
      "static/chunks/webpack-c9b12496bf984889.js",
      "static/chunks/4bd1b696-8dfc236d568fd94a.js",
      "static/chunks/684-e1447cc33504b720.js",
      "static/chunks/main-app-1af7c43aca6cf6ac.js",
      "static/chunks/108-c5b0a08dd60229ad.js",
      "static/chunks/848-1a6bffc2c593488f.js",
      "static/chunks/16-c0a5b1b2aa1f59be.js",
      "static/chunks/app/edit-profile/page-97ef07d6298c7733.js"
    ],
    "/home/page": [
      "static/chunks/webpack-c9b12496bf984889.js",
      "static/chunks/4bd1b696-8dfc236d568fd94a.js",
      "static/chunks/684-e1447cc33504b720.js",
      "static/chunks/main-app-1af7c43aca6cf6ac.js",
      "static/chunks/app/home/page-23b2526a2dc8ffd3.js"
    ],
    "/login/page": [
      "static/chunks/webpack-c9b12496bf984889.js",
      "static/chunks/4bd1b696-8dfc236d568fd94a.js",
      "static/chunks/684-e1447cc33504b720.js",
      "static/chunks/main-app-1af7c43aca6cf6ac.js",
      "static/chunks/108-c5b0a08dd60229ad.js",
      "static/chunks/848-1a6bffc2c593488f.js",
      "static/chunks/671-b7c8faca49358163.js",
      "static/chunks/907-55afecbc366e830f.js",
      "static/chunks/app/login/page-a5803007e3c06bfc.js"
    ],
    "/page": [
      "static/chunks/webpack-c9b12496bf984889.js",
      "static/chunks/4bd1b696-8dfc236d568fd94a.js",
      "static/chunks/684-e1447cc33504b720.js",
      "static/chunks/main-app-1af7c43aca6cf6ac.js",
      "static/chunks/0b465130-dbd978cdd0c09c85.js",
      "static/chunks/108-c5b0a08dd60229ad.js",
      "static/chunks/848-1a6bffc2c593488f.js",
      "static/chunks/16-c0a5b1b2aa1f59be.js",
      "static/chunks/464-22b74a9a67a94075.js",
      "static/chunks/674-2bd59b2999a29b0f.js",
      "static/chunks/306-aa78fa2a3314d651.js",
      "static/chunks/app/page-15d3f8114d8df7c1.js"
    ],
    "/register/page": [
      "static/chunks/webpack-c9b12496bf984889.js",
      "static/chunks/4bd1b696-8dfc236d568fd94a.js",
      "static/chunks/684-e1447cc33504b720.js",
      "static/chunks/main-app-1af7c43aca6cf6ac.js",
      "static/chunks/108-c5b0a08dd60229ad.js",
      "static/chunks/848-1a6bffc2c593488f.js",
      "static/chunks/464-22b74a9a67a94075.js",
      "static/chunks/671-b7c8faca49358163.js",
      "static/chunks/702-94e3213d895e10ec.js",
      "static/chunks/app/register/page-47ec21568578af60.js"
    ],
    "/user-profile/page": [
      "static/chunks/webpack-c9b12496bf984889.js",
      "static/chunks/4bd1b696-8dfc236d568fd94a.js",
      "static/chunks/684-e1447cc33504b720.js",
      "static/chunks/main-app-1af7c43aca6cf6ac.js",
      "static/chunks/0b465130-dbd978cdd0c09c85.js",
      "static/chunks/108-c5b0a08dd60229ad.js",
      "static/chunks/848-1a6bffc2c593488f.js",
      "static/chunks/16-c0a5b1b2aa1f59be.js",
      "static/chunks/464-22b74a9a67a94075.js",
      "static/chunks/198-e563d374e4af8ea5.js",
      "static/chunks/306-aa78fa2a3314d651.js",
      "static/chunks/app/user-profile/page-86821e8cc177fbb1.js"
    ]
  }
}